Проблемы с SavEx в Chrome

Проблемы с торговой площадки SavEx в браузере Google Chrome версии 42 и выше, Firefox 52.0 и выше

В связи с постепенным прекращением поддержки межплатформенной архитектуры подключаемых модулей NPAPI рекомендуется использовать систему в браузере Internet Explorer. 

подробности на сайте http://java.com

При использовании Internet Explorer выполните файл настройки, войдите по ярлыку.

bg

Не смогли найти что искали?

Мы здесь, чтобы помочь Вам и ответить на все Ваши вопросы
Понедельник-четверг
Пятница
8:30 - 17:30
8:30 - 17:00
Последний рабочий день месяца
Суббота, воскресенье
8:30 - 18:00
Выходной